Subject: RE: [lojban] Re: how can i help lojban? what can $ do?

From: "And Rosta" <[email-masked]>
Date: Sat, 28 Jul 2001 03:14:37 +0100

> From: [email-masked] [mailto:[email-masked]]
> anyways, lojban is one of the only things i ever thought to donate 
> money to (i don't even tip). so if you ever see a huge donation, it 
> might be me. i floated the $10-million dollar value out but even 
> that seems small. what's more important--lojban or social security? 
> and social security dwarfs $10 million.

This is not a very important point to discuss, but I am nonetheless
wondering: The above seems to imply that lojban is more important
than social security; but it seems incredible to me that anyone
sane enough to be a lojbanophile could believe that. Did I misunderstand
the point that was being made?

--And.